.w3-theme-light {color:#000 !important; background-color:#e0e5da !important}
.w3-theme-dark {color:#fff !important; background-color:#2e6830 !important}
.w3-theme-action {color:#fff !important; background-color:#2e6830 !important}

.w3-theme {color:#fff !important; background-color:#3d8b40 !important}
.w3-text-theme {color:#3d8b40 !important}
.w3-border-theme {border-color:#3d8b40 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#2e6830 !important}
.w3-hover-text-theme:hover {color:#2e6830 !important}
.w3-hover-border-theme:hover {border-color:#2e6830 !important}


/* OWN STYLES */
.w3-button:hover {color:#fff !important; background-color:#2e6830 !important}
.w3-dropdown-hover:hover {color:#fff !important; background-color:#2e6830 !important}
.w3-dropdown-hover:hover > .w3-button:first-child, .w3-dropdown-click:hover > .w3-button:first-child {
    background-color: #2e6830;
    color: #fff;
}

html, body {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
}
p, span {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #333;
}
a {
    text-decoration: none;
}
main figure {
	margin:0;
	padding: 10px;
}
main img {
	width: 100%;
	margin-bottom: 10px;
}

.background {
    background-color: #f3f3f3 !important; /* #edf1e7 !important */
}
.article-header {
	margin: 0;
}
.article-subheader {
	color: #888;
    font-size: 14px;
}
.lighttext {
	color: #888;	
}
.clear {
	clear: both;
}